Subject: Re: [PATCH] selftests: Add VRF icmp error route lookup test

From: Mathieu Desnoyers <[email-masked]>
Date: Tue, 11 Aug 2020 15:27:41 -0400 (EDT)

----- On Aug 11, 2020, at 3:14 PM, David Ahern [email-masked] wrote:

> On 8/11/20 1:11 PM, Mathieu Desnoyers wrote:
>> One thing I am missing before this series can be considered for upstreaming
>> is an Acked-by of the 2 fixes for ipv4 and ipv6 from you, as maintainer
>> of l3mdev, if you think the approach I am taking with those fixes makes sense.
> 
> Send the set, and I will review as vrf/l3mdev maintainer. I need working
> tests and patches to see the before and after.

Allright, I'm rebasing on the net tree as we speak, and the patches will
be on their way shortly.

Thanks,

Mathieu

-- 
Mathieu Desnoyers
EfficiOS Inc.
http://www.efficios.com